.hero-para-wrap{
    max-width: 680px;
}
.evolution-heading {
    max-width: 620px;
    line-height: 1.3;
}

.media-slide-card {
    border-radius: 20px;
    height: 100%;
    overflow: hidden;
    position: relative;
}

.slide-card-img-thumb {
    display: block;
    position: relative;
    height: 280px;
    overflow: hidden;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    margin-bottom: 5px;
}

.slide-card-img-thumb img {
    position: absolute;
    width: 100%;
    object-fit: cover;
    height: 100%;

}

.media-slide-card-inner {
    padding: 30px;
    display: flex;
    align-items: flex-start;
    gap: 25px;
    flex-direction: column;
    border: 1px solid #EDEDED;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
}

.media-slide-card-inner .drukgreen-btn {
    bottom: 0;
}

.media-slide-card-row {
    display: flex;
    gap: 15px;
    align-items: center;
}

.media-slide-row-label {
    color: #0B9146;
    font-size: 12px;
    font-weight: 500;
}

.media-slide-date {
    font-size: 12px;
    font-weight: 400;
    color: #707070;
    position: relative;
    display: inline-block;
}

.media-slide-date::after {
    content: "";
    position: absolute;
    top: 50%;
    right: -30px;
    height: 1px;
    width: 25px;
    background-color: #707070af;
    transform: translateY(-50%);
}

.press-release-left-card .slide-card-img-thumb {
    margin-bottom: 0;
}

.press-release-slide .media-slide-card-inner {
    border-radius: 20px;
}

.media-slide-heading {
    font-size: 16px;
    font-weight: 500;
    color: #404040;
    max-width: 85%;
    line-height: 1.4;
        text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.media-slide-para {
    font-size: 16px;
    color: #707070;
    font-weight: 400;
    line-height: 1.4;
    max-width: 85%;
}


.evolution-projects-grid {
    display: grid;
}

.evolution-section-wrapper {
    display: flex;
    flex-direction: column;
    gap: 10px;
}


.press-release-section {
    background-color: #FAFAFA;
}

.press-release-list {
    display: block;
}

.press-release-row {
    display: flex;
    align-items: center;
    gap: 20px;
    padding: 30px 0;
    border-top: 1px solid #EDEDED;
    align-items: flex-start;
}

.press-release-row:last-child {
    border-bottom: 1px solid #EDEDED;
}

.press-wrap {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    gap: 20px;
    flex: 1;
}

.press-date {
    color: #707070;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.3;
    min-width: 20%;
}

.press-list-para {
    color: #404040;
    font-size: 18px;
    font-weight: 500;
    line-height: 1;
    max-width: 60%;
    line-height: 1.3;
}

/* blogs section  */
.media-blogs-section {
    background-color: #FAFAFA;
}

.media-blog-slider-wrapper {
    position: relative;
}

.media-blogs-slide {
    margin: 0 10px;
    position: relative;
    overflow: hidden;
}


/* press relase section  */

.press-relase-section {
    background-color: #fff;
    padding: 30px 0;
    position: relative;
    padding-top: 0;
}

.press-relase-tabs-section{
    padding-top: 30px;
}

.press-release-tab-list {
    padding: 15px 35px;
    border-radius: 10px;
    border: 1px solid #E0E0E0;
    display: inline-block;
    /* margin-bottom: 40px; */
}

.press-realse-tab-btn {
    display: inline-block;
    padding: 0 25px;
    border-left: 1px solid #E0E0E0;
    margin: 0;
    font-size: 16px;
    color: #707070;
    font-weight: 400;
    text-transform: capitalize;
    cursor: pointer;
    text-wrap: nowrap;
}

.press-realse-tab-btn.active {
    color: #0B9146;
    font-weight: 500;
}


.press-realse-tab-btn:first-child {
    border: none;
    padding-left: 0;
}

.press-release-box {
    display: none;
    gap: 20px;
}

.press-release-box.active {
    display: flex;
}

.press-release-box-left {
    width: 65%;
}

.press-release-slider-wrapper {
    max-width: 35%;
}

.press-release-left-card .slide-card-img-thumb {
    height: 380px;
}

.press-release-box .media-slide-card-inner {
    background-color: #FAFAFA;
}

.press-release-slider .slick-slide>div {
    padding-bottom: 10px;
}

.press-release-slider .slick-slide>div:last-child {
    padding-bottom: 0;
}

.press-release-slide {
    padding: 0 7px;
    position: relative;
    overflow: hidden;
}

.press-release-slider .slick-track {
    display: flex;
}

.press-release-slider .media-slide-card {
    height: inherit;
}

.press-release-box .media-slide-card-inner {
    height: 100%;
}



@media (min-width:1919px) {
    .press-date {
        font-size: 22px;
    }

    .press-list-para {
        font-size: 24px;
    }

    .no-bg-btn {
        font-size: 18px;
    }

    .media-slide-row-label {
        font-size: 16px;
    }

    .media-slide-date {
        font-size: 16px;
    }

    .media-slide-heading {
        font-size: 27px;
    }

    .media-slide-para {
        font-size: 22px;
    }

    .slide-card-img-thumb {
        height: 300px;
    }

    .press-realse-tab-btn {
        font-size: 22px;
    }

    .press-release-left-card .slide-card-img-thumb {
        height: 490px;
    }
}

@media (min-width:1024px) {

    .press-relase-section {
        padding-bottom: 80px;
    }

    .press-relase-section .drukgreen-container {
        position: relative;
    }

    .press-relase-section .slider-controls {
        position: absolute;
        bottom: -60px;
        width: 35%;
        margin-top: 0;
    }

}

@media (max-width: 1024px) {
    .press-release-slider {
        margin-right: -30px;
    }
}

@media (max-width:991px) {
    .press-release-box {
        flex-direction: column;
    }

    .press-release-box-left {
        width: 100%;
    }

    .press-release-slider-wrapper {
        max-width: 100%;
    }
}

@media (max-width:767px) {
    .press-release-row {
        flex-direction: row-reverse;
        align-items: flex-end;
    }

    .press-wrap {
        flex-direction: column;
        gap: 10px;
    }

    .press-list-para {
        line-height: 1.3;
        font-size: 16px;
        max-width: 100%;
    }

    .no-bg-btn .btn-icon {
        margin-left: 10px;
    }

    .press-release-row:last-child {
        border-bottom: none;
        padding-bottom: 0;
    }

    .press-date {
        font-size: 14px;
    }

    .media-slide-card-inner {
        padding: 20px 15px !important;
    }

    .media-blogs-slider {
        margin-right: -30px;
    }


}

@media (max-width:620px) {


    .media-slide-card-inner {
        gap: 10px;
    }

    .media-slide-heading {
        font-size: 16px;
        max-width: 95%;
    }

    .media-slide-para {
        max-width: 95%;
    }

    .drukgreen-btn {
        background-color: transparent;
        border: none;
        padding-top: 0;
        padding-bottom: 0;
        padding-left: 0;

    }

    .drukgreen-btn .btn-icon svg path {
        stroke: #0B9146;
    }

    .drukgreen-btn .btn-text {
        color: #0B9146;
    }

    .drukgreen-btn:hover {
        background-color: transparent;
    }

    .drukgreen-btn .btn-icon {
        margin-left: 10px;
    }

    .slide-card-img-thumb {
        height: 220px;
        margin-bottom: 0;
    }

    .media-blogs-slide {
        margin: 0 7px;
    }

    .common-slider-btn {
        width: 35px;
        height: 35px;
    }

    .press-release-tab-list {
        padding: 10px 20px;
    }

    .press-realse-tab-btn {
        font-size: 13px;
        padding: 0 10px;
    }

    .press-release-left-card .slide-card-img-thumb {
        height: 260px;
    }

    .slide-card-img-thumb {
        border-top-left-radius: 16px;
        border-top-right-radius: 16px;
    }

    .media-slide-card-inner {
        border-bottom-left-radius: 16px;
        border-bottom-right-radius: 16px;
    }

    .media-slide-card {
        border-radius: 16px;
    }

}


.Blog-listing-page .about-hero {
    position: static;
}